fieldLayouts:
  be849d02-3a71-4da2-ab50-c5ad37f2a7ad:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\assets\AssetTitleField
            uid: cdf4b466-3a14-4e72-b917-5062c64a4419
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: ba6713be-0250-4c46-a07a-4e03172249da
        userCondition: null
fs: assetsJobs
handle: assetsJobs
name: Jobs
sortOrder: 4
titleTranslationKeyFormat: null
titleTranslationMethod: site
transformFs: null
transformSubpath: ''
